## libnet-pcap-perl 0.16

=== debian/changelog ===
libnet-pcap-perl (0.16-3) unstable; urgency=low

  [ Franck Joncourt ]
  * Minimized debian/rules:
    + Refreshed debian/rules
    + Updated BD versions on debhelper and quilt to be able to use
     dh --with quilt

  [ gregor herrmann ]
  * debian/control: improve long description, thanks to Peter Pentchev for
    spotting.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ gregor herrmann ]
  * Add patch by Niko Tyni to work with perl 5.14 (closes: #629302).
  * Switch to source format 3.0 (quilt); drop quilt framework.
  * Bump debhelper compatibility level to 8.
  * Set Standards-Version to 3.9.2, drop version from perl build dependency.
  * debian/copyright: refresh formatting.

 -- gregor herrmann <gregoa@debian.org>  Sun, 10 Jul 2011 21:39:19 +0200

libnet-pcap-perl (0.16-2) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: ${misc:Depends} to Depends: field.
  
  [ Franck Joncourt ]
  * Do not allow the pcap loop function to be interrupted by signals.
    It happens this causes segfault. (Closes: #508432)
      - Documented the usage of quilt through README.source.
      - Added Build-dependency on quilt in d.control
      - Updated d.rules
      - Added safe_signal.patch.
    This patch makes Net::Pcap behave the same way as its previous release.
  * Set Standards-Version to 3.8.1 (no changes).
  * Removed the created const-xs.inc and const-c.inc during clean.
  * d.copyright: add © symbol for Debian copyright holders.
  * d.control:
    - Add /me to Uploaders.
    - Refresh both short and long descriptions

 -- Franck Joncourt <franck.mail@dthconnex.com>  Wed, 29 Apr 2009 19:46:22 +0200

libnet-pcap-perl (0.16-1) unstable; urgency=low

  * Take over for the Debian Perl Group on maintainer's request
    (http://lists.debian.org/debian-perl/2008/11/msg00047.html).
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Changed:
    Maintainer set to Debian Perl Group <pkg-perl-
    maintainers@lists.alioth.debian.org> (was: Ola Lundqvist
    <opal@debian.org>); Ola Lundqvist <opal@debian.org> moved to
    Uploaders.
  * debian/watch: use dist-based URL.

  * New upstream release (closes: #329635). Includes fixes for
    - "pcap_setnonblock and pcap_getnonblocl implementation" (closes: #270942)
    - "Example/test 07-stats.t fails" (closes: #272869)
  * Remove README.Debian, which just points to a manpage.
  * Don't install README anymore, just a text version of the POD
    documentation.
  * Install "real" examples instead of test scripts.
  * Set debhelper compatibility level to 7; adapt
    debian/{control,compat,rules}.
  * Set Standards-Version to 3.8.0 (no changes).
  * debian/copyright: switch to new format.
  * Remove the created funcs.txt during clean.
  * debian/control:
    - build depend on libpcap0.8-dev instead of (transitional) libpcap-dev
    - mention module name in long description
    - add /me to Uploaders
    - add build dependency on libtest-pod-perl to enable an additional test
      (various other tests depend on not existing packages or are not
      functional)
    - change Section to perl

 -- gregor herrmann <gregoa@debian.org>  Thu, 13 Nov 2008 23:33:45 +0100

libnet-pcap-perl (0.04-3) unstable; urgency=low

  * Added directory t from sources to examples directory, closes:
    #203294.
  * Updated standards version to 3.6.1.

 -- Ola Lundqvist <opal@debian.org>  Sat, 14 Aug 2004 22:46:37 +0200

libnet-pcap-perl (0.04-2) unstable; urgency=low

  * Updated standards version from 3.5.2 to 3.5.8.
  * Fixed description line.
  * Maintainer keepup, closes: #158964.
  * Rebuilt using latest libpcap-dev, closes: #156213.

 -- Ola Lundqvist <opal@debian.org>  Fri, 18 Jul 2003 13:54:15 +0200

libnet-pcap-perl (0.04-1.2) unstable; urgency=low

  * NMU: Rebuilt against perl 5.8, closes: #158964.

 -- Ben Burton <benb@acm.org>  Sun,  1 Sep 2002 11:12:15 +1000

libnet-pcap-perl (0.04-1.1) unstable; urgency=low

  * Non maintainer upload
  * Rebuilt with new libpcap to remove dependency on libpcap0, which I
    got removed from unstable by accident. Sorry about this...

 -- Torsten Landschoff <torsten@debian.org>  Sat, 10 Aug 2002 11:37:10 +0200

libnet-pcap-perl (0.04-1) unstable; urgency=low

  * Initial release, closes: #140191.

 -- Ola Lundqvist <opal@debian.org>  Wed, 27 Mar 2002 22:37:04 +0100
