=== debian/control ===
Source: libnet-pcap-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ola Lundqvist <opal@debian.org>,
 gregor herrmann <gregoa@debian.org>,
 Franck Joncourt <franck.mail@dthconnex.com>
Build-Depends: debhelper (>= 8), perl, libpcap0.8-dev,
 libtest-pod-perl
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Net-Pcap/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libnet-pcap-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libnet-pcap-perl/

Package: libnet-pcap-perl
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, ${perl:Depends}
Description: Perl binding to the LBL pcap packet capture library
 Net::Pcap allows the user to interface with the LBL pcap(3) library.
 Libpcap describes itself as "a system-independent interface for user-level
 packet capture. Libpcap provides a portable framework for low-level network
 monitoring." This modules gives a program the ability to capture data from a
 network interface in a similar way tcpdump does.
