=== debian/watch ===
version=3
http://search.cpan.org/dist/Net-Pcap/ .*/Net-Pcap-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
