## libnet-pcap-perl 0.17

=== debian/changelog ===
libnet-pcap-perl (0.17-1build3) xenial; urgency=medium

  * Rebuild for Perl 5.22.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 17 Dec 2015 15:53:36 +0000

libnet-pcap-perl (0.17-1build2) utopic; urgency=medium

  * Rebuild for Perl 5.20.0.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 20 Aug 2014 12:43:19 +0100

libnet-pcap-perl (0.17-1build1) trusty; urgency=low

  * Rebuild for Perl 5.18.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 21 Oct 2013 10:26:35 +0100

libnet-pcap-perl (0.17-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Xavier Guimard ]
  * Imported Upstream version 0.17
  * Update debian/copyright (years and format)
  * Bump Standards-Version to 3.9.4
  * Bump debhelper compatibility to 9 to get hardening flags
  * Remove safe_signals patch now included in upstream
  * Add spelling patch (reported to RT)
  * Refresh ccflags patch

  [ gregor herrmann ]
  * Add a patch to make Makefile.PL die if libpcap isn't found.
    (Closes: #633414)

 -- Xavier Guimard <x.guimard@free.fr>  Sat, 25 May 2013 08:23:59 +0200
