=== debian/watch ===
version=3
https://metacpan.org/release/Net-Pcap/ .*/Net-Pcap-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
