## libnet-pcap-perl 0.18

=== debian/changelog ===
libnet-pcap-perl (0.18-3) unstable; urgency=medium

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Xavier Guimard ]
  * Email change: Xavier Guimard -> yadd@debian.org

  [ gregor herrmann ]
  * Add patch from Fedora for libpcap 1.9.0 compatibility.
    (Closes: #932282)
  * Update years of packaging copyright.
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.0.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * Remove trailing whitespace from debian/*.

 -- gregor herrmann <gregoa@debian.org>  Fri, 19 Jul 2019 16:53:15 -0300

libnet-pcap-perl (0.18-2) unstable; urgency=medium

  * Add patch from CPAN RT for libpcap 1.8 compatibility.
    (Closes: #843704)
  * Add build dependency on libtest-exception-perl to enable more tests.
  * Add a patch to fix spelling mistakes in the POD.

 -- gregor herrmann <gregoa@debian.org>  Sat, 12 Nov 2016 17:46:36 +0100

libnet-pcap-perl (0.18-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Change bugtracker URL(s) to HTTPS.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Add debian/upstream/metadata
  * Import upstream version 0.18
  * Drop patches:
    - 0001-Append-CCFLAGS-to-Config-ccflags-instead-of-overridi.patch
    - spelling-errors.patch
    - fail-without-libpcap.patch
  * Update copyright years for upstream files
  * Declare compliance with Debian policy 3.9.8
  * debian/rules: Enable the bindnow hardening flag
  * Declare package as autopkgtestable

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 22 May 2016 14:18:32 +0200
