=== debian/control ===
Source: libnet-pcap-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ola Lundqvist <opal@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Xavier Guimard <yadd@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12),
               libpcap0.8-dev,
               libtest-exception-perl <!nocheck>,
               libtest-pod-perl <!nocheck>,
               perl
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-pcap-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-pcap-perl.git
Homepage: https://metacpan.org/release/Net-Pcap

Package: libnet-pcap-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: Perl binding to the LBL pcap packet capture library
 Net::Pcap allows the user to interface with the LBL pcap(3) library.
 Libpcap describes itself as "a system-independent interface for user-level
 packet capture. Libpcap provides a portable framework for low-level network
 monitoring." This modules gives a program the ability to capture data from a
 network interface in a similar way tcpdump does.
