## libnet-pcap-perl 0.20

=== debian/changelog ===
libnet-pcap-perl (0.20-1build1) jammy; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 06 Feb 2022 13:31:13 +0100

libnet-pcap-perl (0.20-1) unstable; urgency=medium

  * Import upstream version 0.20.
  * Drop spelling.patch, applied upstream.

 -- gregor herrmann <gregoa@debian.org>  Fri, 17 Dec 2021 16:43:29 +0100

libnet-pcap-perl (0.19-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update standards version to 4.4.1, no changes needed.

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * Update 'DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow' to '=+all'.

  [ Debian Janitor ]
  * Update standards version to 4.5.0, no changes needed.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 0.19.
  * Drop Net-Pcap-0.18-Adapt-a-test-to-libpcap-1.8.0.patch, fixed
    upstream.
  * Drop Net-Pcap-0.18-Fix-build-with-libpcap-1.9.0.patch, fixed upstream.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.0.
  * Set Rules-Requires-Root: no.

 -- gregor herrmann <gregoa@debian.org>  Fri, 03 Dec 2021 01:50:02 +0100
