=== debian/control ===
--- 
+++ 
@@ -6,15 +6,17 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                libpcap0.8-dev,
                libtest-exception-perl <!nocheck>,
                libtest-pod-perl <!nocheck>,
-               perl
-Standards-Version: 4.4.0
+               perl-xs-dev,
+               perl:native
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-pcap-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-pcap-perl.git
 Homepage: https://metacpan.org/release/Net-Pcap
+Rules-Requires-Root: no
 
 Package: libnet-pcap-perl
 Architecture: any
