## libnet-pcap-perl 0.21

=== debian/changelog ===
libnet-pcap-perl (0.21-1build4) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 19:21:21 +0000

libnet-pcap-perl (0.21-1build3) noble; urgency=medium

  * No-change rebuild against libpcap t64.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 14 Mar 2024 19:41:15 +0100

libnet-pcap-perl (0.21-1build2) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 15:52:28 +0100

libnet-pcap-perl (0.21-1build1) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 10 Jan 2024 13:45:48 +0100

libnet-pcap-perl (0.21-1) unstable; urgency=medium

  * Import upstream version 0.21.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Sat, 04 Feb 2023 20:07:17 +0100
