=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: libnet-pcap-perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Ola Lundqvist <opal@debian.org>,
            gregor herrmann <gregoa@debian.org>,
            Xavier Guimard <yadd@debian.org>
@@ -12,7 +13,7 @@
                libtest-pod-perl <!nocheck>,
                perl-xs-dev,
                perl:native
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-pcap-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-pcap-perl.git
 Homepage: https://metacpan.org/release/Net-Pcap
